body
{
	background:#f7f0e8 url(http://www.birches.com.au/images/birches-serviced-apartments-melbourne-accom.jpg) 50% top no-repeat;
	background-attachment:fixed;
	margin:0px;
	font:normal 13px/18px arial,verdana,sans-serif;
	color:#646464;
}
p		{font:normal 14px/20px arial,verdana,sans-serif; color:#646464; margin:0px 0px 10px 0px; padding:0px; letter-spacing:0.05em;}
span	{font:normal 12px/18px arial,verdana,sans-serif; margin:20px 0px 10px 0px}
a		{color:#f26522; text-decoration:none; font-weight:bold;font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}

table	{margin:0;}
tr		{margin:0;}
td		{margin:0;}
img		{margin:0; padding:0; border:none;}
.holderbox	{margin:0px auto; padding:0px; width:1200px; display:block;}
.photo-border	{border:solid 5px #FCF0DD;}
hr 		{width:100%; line-height:1; border-top:dashed 1px #f4e4d2; padding:5px 0px; display:block;}
.line	{display:block; border-top:dashed 1px #93a130; height:5px; margin:0px; padding:5px 0px 0px 0px;}
table	{border:none;}
form	{margin-bottom:0;}
em		{font-weight:bold; font-style:inherit; color:#2b0001;}
ul		{margin:0px 0px 20px 0px; padding:0px; list-style:none;}
ul.three-col li	{width:30%; margin-right:10px;}
ul.two-col li	{width:45%; margin-right:10px;}
ul.one-col li	{width:99%; display:block;}
ol		{margin:0px 0px 20px 0px; font:bold 14px arial,verdana,sans-serif; color:#f4e4d2;}
li		{background:url(http://www.birches.com.au/images/bullet.gif) left 6px no-repeat; margin:0px; padding:0px 0px 5px 15px; line-height:18px; width:30%; float:left;}
li span {font:normal 14px/18px arial,verdana,sans-serif; color:#646464;}


h1
{
	margin:0px;
	padding:5px 0px 0px 0px;
	font:italic normal 30px/32px "Arial Unicode MS", Arial, "Gill Sans MT", "Helvetica Neue LT Std", Tahoma;
	color:#f26522;
	display:block;
}
h2
{
	margin:10px 0px 5px 0px;
	padding:0px;
	font:bold 20px/22px "Arial Unicode MS", Arial, "Gill Sans MT", "Helvetica Neue LT Std", Tahoma;
	color:#9ba320;
	display:block;
}
h2 a		{color:#9ba320;text-decoration:none;}
h2 a:hover	{color:#f26522; text-decoration:underline;}

h3
{
	margin:15px 0px 2px 0px;
	font:normal 16px/18px Arial,Helvetica,sans-serif;
	color:#a0a700;
	letter-spacing:0.2px;
}
h3 a		{font:normal 16px/18px Arial,Helvetica,sans-serif; color:#a0a700; text-decoration:none;}
h3 a:hover	{color:#666666; text-decoration:underline;}

h4
{
	margin:0px auto;
	padding:0px;
	font:bold 16px/35px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#4b5000;
	display:block;
}
h4 a		{font:bold 16px/35px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#4b5000; text-decoration:none;}
h4 a:hover	{color:#f26522; text-decoration:underline;}

.clear		{clear:both;}


/********* HEADER *******************************/
#view-mobi
{
	background:#f26522;
	margin:20px 10px;
	padding:10px 30px;
	text-align:center;
	display:block;
	height:100px;
	border:solid 3px #889730;
	-moz-border-radius:.50em;
	-webkit-border-radius:.50em;
	box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);
	font-size:50px;		
	color:#FFFFFF;
	text-decoration: none !important;
	cursor:pointer;
	line-height:100px;
}
#view-mobi a
{
	color:#FFFFFF;
	text-decoration: none !important;
	display:block;
}


/** Header Menu **/
.header-menu-holder			{/*background:#e2e2e2 url(http://www.birches.com.au/images/birches-apartments-melbourne.jpg) top repeat-x;*/
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
	margin:0px; 
	padding:0px; 
	border-bottom:solid 1px #FFFFFF;
	width:990px;
	height:49px;
	text-transform:uppercase;
	display:block;
}
table.header-menu			{margin:0px; padding:0px; width:100%;}
table.header-menu td		{padding:0px; height:49px; text-align:center; vertical-align:top;}
table.header-menu a:link, table.header-menu a:visited
{
	margin:0px;
	padding:0px 4px;
	font:bold 13px/49px Arial, Helvetica, sans-serif;
	color:#555555;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.02em;
	height:49px;
	display:block;
}
table.header-menu a:hover		{/*background:#fdc689;*/
	background: #d4d5d5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d4d5d5 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d5d5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d4d5d5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d4d5d5 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d4d5d5 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d4d5d5 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d5d5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	color:#000000; 
	text-decoration:none;
}
table.header-menu td.cs			{width:34px; padding-right:5px;}
table.header-menu a.cs			{background:url(http://www.birches.com.au/images/flag-cs.gif) 50% 50% no-repeat; text-align:center; width:34px; height:49px; display:block;}
table.header-menu a.cs:hover	{background:#fdc689 url(http://www.birches.com.au/images/flag-cs.gif) 50% 50% no-repeat; text-align:center; width:34px; height:49px; display:block;}
table.header-menu td.mobi		{width:100px;}
table.header-menu a.mobi:link, table.header-menu a.mobi:visited {background:url(http://www.birches.com.au/images/birches-mobi.png) left no-repeat; padding:9px 10px 0px 35px; height:40px; text-align:left; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#959595;}
table.header-menu a.mobi:hover	{background:#fdc689 url(http://www.birches.com.au/images/birches-mobi.png) left no-repeat; color:#000000;}

.logo
{
	position:relative;
	margin:0px; 
	padding:0px 13px 0px 12px;
	color:#FFFFFF;
	display:block;
}
.logo img	{margin:0px; padding:0px; border:0px; width:185px; height:115px; display:block;}
.logo span a, .logo span a:link, .logo span a:visited
{background:#a7a9ac; margin:0px; padding:3px 6px; font:bold 13px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none; text-align:right; display:block;}
.logo span a:hover	{color:#FCFFAF;}
.logo span.AAA		{background:#a7a9ac; margin:0px; padding:0px 6px 5px 6px; font:normal 13px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-align:right; text-transform:uppercase; display:block;}


/** Left Nav Menu **/
.left-menu-holder			{margin:0px; padding:0px; border:none; width:210px; text-align:left; display:block; float:left;}
.left-menu-holder img		{margin:0px; padding:0px; border:none;}
.btn-book				{
	margin:5px 10px 18px 10px;
	padding:0px 5px;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:solid 2px #FFFFFF;
	box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);
	background: #ffd259; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZDI1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffd259 1%, #ff923c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd259), color-stop(100%,#ff923c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd259 1%,#ff923c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd259', endColorstr='#ff923c',GradientType=0 ); /* IE6-8 */
	text-align:center;
	text-transform:uppercase;
	display:block;
}
.btn-book:hover				{
	background: #e2e2e2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTk5OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2e2e2 1%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e2e2e2), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2e2e2 1%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2e2e2 1%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2e2e2 1%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2e2e2 1%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#999999',GradientType=0 ); /* IE6-8 */
	color:#000000 !important;
}

.btn-book a.book-online			{margin:0px; padding:30px 0px 0px 0px; font:normal 22px/22px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; display:block;}
.btn-book a.book-online:hover	{color:#000000;}
.btn-book a.check-rates			{margin:0px; padding:0px 0px 25px 0px; font:normal 13px/22px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; display:block;}
.btn-book a.check-rates:hover	{text-decoration:underline;}

/*apt summary section*/
.btn-book a.book				{margin:0px; padding:25px 0px 25px 0px; font:normal 18px/22px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; display:block;}
.btn-book a.book:hover			{color:#FFFFFF;}

.left-menu			{margin:0px; padding:0px 0px 10px 0px; border-top:solid 1px #F3F3F3;
					 font:normal 13px/14px Arial,Helvetica,sans-serif; color:#464646; text-decoration:none; display:block;}
.left-menu a		{margin:0px; padding:0px 5px 0px 10px;
					 font:normal 13px/20px Arial,Helvetica,sans-serif; color:#464646; text-decoration:none; display:block;}
.left-menu a.onebed	{margin:0px; padding:10px 5px 5px 85px; background:#9ba320 url(http://www.birches.com.au/images/one-bed.jpg) left top no-repeat; height:35px; line-height:16px; border-bottom:solid 1px #F3F3F3; color:#FFFFFF;}
.left-menu a.twobed	{margin:0px; padding:10px 5px 5px 85px; background:#9ba320 url(http://www.birches.com.au/images/two-bed.jpg) left top no-repeat; height:35px; line-height:16px; border-bottom:solid 1px #F3F3F3; color:#FFFFFF;}
.left-menu a:hover	{background:#ff923c; color:#FFFFFF; text-decoration:none;}
.left-menu a.onebed:hover	{background:#ff923c url(http://www.birches.com.au/images/one-bed.jpg) left top no-repeat;}
.left-menu a.twobed:hover	{background:#ff923c url(http://www.birches.com.au/images/two-bed.jpg) left top no-repeat;}

/*** ADMIN PAGES ***/
.admin_page input textarea	{width:600px;}
.admin-list			{width:200px; font-size:11px;}
.admin-list a		{background:url(http://www.birches.com.au/images/arrow.gif) left 50% no-repeat; padding-left:15px; color:#646464; font-weight:bold; text-decoration:none;}
.admin-list a:hover	{color:#8a6438; text-decoration:underline;}

/** CONTENT ********************************/
#container
{
	background:#FFFFFF;
	margin:0 auto;
	width:1200px;
	padding:0px;
	display:block;
}
.content
{
	background:url(http://www.birches.com.au/images/birches-serviced-apartments_bg.png) left top repeat-y;
	margin:0px; padding:0px 0px 20px 0px;
	width:990px;
	display:block;
	float:left;
}
.logo_thumbnails
{
	background: #f5f5f5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 51%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(51%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 51%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 51%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 51%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 51%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
	margin:5px auto;
	padding:8px 0px;
	text-align:center;
	height:54px;
	vertical-align:middle;
	display:block;
}
.content_text
{
	margin:0px;
	padding:20px 0px 20px 30px;
	width:575px;
	display:block;
	float:left;
}
.content_text a			{text-decoration:underline; font-weight:bold;}


.content_right
{
	position:relative;
	margin:20px 0px 0px 25px;
	padding:0px;
	width:340px;
	text-align:center;
	display:block;
	float:left;
}

.content_right .photo
{
	margin:0px;
	padding:0px;
	text-align:center;
}
.content_right .photo img
{
	margin:0px auto;
	padding:0px;
	width:340px;
	border:none;
	display:block;
}
.content_right .photo h5
{
	background:#ff923c;
	margin:0px;
	padding:4px 0px;
	text-align:center;
	font:normal 13px/16px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#000000;
	text-transform:uppercase;
	display:block;
	text-decoration:none;
}
.content_right .photo h5 a			{margin:0px; padding:4px 0px; font:normal 13px/16px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#000000; text-decoration:none; display:block;}
.content_right .photo h5 a:hover	{color:#FFFFFF; text-decoration:none;}
.content_right .photo h6
{
	background:#f1f1f1;
	margin:0px 0px 10px 0px;
	padding:8px 10px 8px 10px;
	text-align:center;
	font:bold 14px/16px Arial,Helvetica,sans-serif;
	color:#6b7200;
	display:block;
	text-decoration:none;
}
.content_right .photo h6 a 		{margin:0px; font:bold 14px/16px Arial,Helvetica,sans-serif; color:#6b7200; text-decoration:none; display:block;}
.content_right .photo h6 a:hover	{color:#f26522; text-decoration:underline;}

.content_right .photo2
{
	margin:0px 0px 10px 0px;
	padding:0px;
	border-top:solid 2px #ff923c;
	text-align:center;
}
.content_right .photo2 img
{
	margin:0px auto;
	padding:0px;
	width:340px;
	border:none;
	display:block;
}
.content_right .photo2 h6
{
	background:#f1f1f1;
	margin:0px;
	padding:8px 10px 8px 10px;
	text-align:center;
	font:bold 14px/16px Arial,Helvetica,sans-serif;
	color:#6b7200;
	display:block;
	text-decoration:none;
}
.content_right .photo2 h6 a 		{margin:0px; font:bold 14px/16px Arial,Helvetica,sans-serif; color:#6b7200; text-decoration:none; display:block;}
.content_right .photo2 h6 a:hover	{color:#f26522; text-decoration:underline;}

.content_right .accommodation
{
	background:#f1f1f1;
	margin:0px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	font:normal 11px/14px Arial,Helvetica,sans-serif;
	text-align:center;
	display:block;
}
.content_right .accommodation h5
{
	margin:0px;
	padding:0px;
	text-align:center;
	font:bold 14px/18px Arial,Helvetica,sans-serif;
	color:#555555;
	text-transform:uppercase;
	display:block;
}
.content_right .accommodation h6
{
	border-top:solid 1px #FFFFFF;
	margin:0px;
	padding:3px 5px 0px 5px;
	text-align:center;
	font:bold 13px/18px Arial,Helvetica,sans-serif;
	color:#9ba320;
	display:block;
}
.content_right .accommodation h6 a			{font:bold 13px/18px Arial,Helvetica,sans-serif; color:#9ba320; text-decoration:none;}
.content_right .accommodation h6 a:hover	{color:#f26522; text-decoration:none;}
.content_right .accommodation p
{
	border-bottom:solid 1px #D1D1D1;
	margin:0px;
	padding:0px 5px 5px 5px;
	text-align:center;
	font:normal 11px/14px Arial,Helvetica,sans-serif;
	font-style:italic;
}
.content_right .accommodation p a		{font:bold 11px/14px Arial,Helvetica,sans-serif; font-style:italic; color:#6b7200; text-decoration:none;}
.content_right .accommodation p a:hover	{color:#f26522; text-decoration:none;}

.content .comments p	{font:normal 11px/14px Arial,Helvetica,sans-serif; margin:0px 0px 5px 0px; padding:0px;}
.content .comments br	{margin:0px; padding:0px;}

.b-book				{
	margin:2px 10px 10px 0px;
	padding:0px 10px;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:solid 1px #FFFFFF;
	box-shadow:3px 5px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 2px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 2px rgba(0, 0, 0, 0.2);
	background: #ffd259; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZDI1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffd259 1%, #ff923c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd259), color-stop(100%,#ff923c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd259 1%,#ff923c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd259', endColorstr='#ff923c',GradientType=0 ); /* IE6-8 */
	color:#000000 !important;
	font:bold 13px/40px Arial, Helvetica, sans-serif;
	color:#000000 !important;
	letter-spacing:0.1em;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none !important;
	display:inline-block;
	float:left;
}
.b-book:hover				{
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjliOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #9b9b9b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#9b9b9b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#9b9b9b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#9b9b9b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#9b9b9b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#9b9b9b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-8 */
	text-decoration:none !important;
}

.b-book-grey				{
	margin:2px 10px 10px 0px;
	padding:0px 10px;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:solid 1px #FFFFFF;
	box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);
	background: #f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjliOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #9b9b9b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#9b9b9b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#9b9b9b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#9b9b9b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#9b9b9b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#9b9b9b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-8 */
	font:bold 13px/40px Arial, Helvetica, sans-serif;
	color:#000000 !important;
	letter-spacing:0.1em;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	float:left;
}
.b-book-grey:hover				{
	background: #ffd259; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZDI1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffd259 1%, #ff923c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffd259), color-stop(100%,#ff923c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd259 1%,#ff923c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd259 1%,#ff923c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd259', endColorstr='#ff923c',GradientType=0 ); /* IE6-8 */
	color:#000000 !important;
	text-decoration:none;
}




.b-arrow-link
{
	font:bold 14px Arial,Helvetica,sans-serif;
	display:inline-block;
}
a.b-arrow-link:link, a.b-arrow-link:visited
{
	background:url(http://www.birches.com.au/images/arrow.gif) left 50% no-repeat;
	padding:4px 0px 5px 10px;
	display:inline-block;
	cursor:pointer;
	color:#889730;
	text-decoration:underline;
	text-align:left;
}
a.b-arrow-link:hover
{
	color:#f26522;
	text-decoration:underline;
}

.reception
{
	background:url(http://www.birches.com.au/images/serviced-apartments-melbourne.gif) top left no-repeat;
	margin:0px 0px 5px 0px;
	padding:12px 10px;
	width:320px;
	height:80px;
}
.padding
{
	margin:0px 25px;
	padding:10px 0px;
	width:auto;
	height:auto;
}

.bgwhite	{background-color:#FFFFFF;}

.summary_holder
{
	background:#FFFFFF;
	border-top:solid 1px #ebebeb;
	margin:0px auto 0px auto;
	padding:0px 0px 10px 0px;
	width:1200px;
	display:block;
}
.summary_padding
{
	background:#FFFFFF;
	margin:0px;
	padding:0 25px 0 0;
	width:auto;
	height:auto;
}
.summary_left
{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:400px;
	height:266px
	text-align:center;
}

.summary_left img
{
	border:0px;
	margin:0px;
	padding:0px;
	width:400px;
	height:266px;
	display:block;
}
.summary_text		{background:#f3f3f3; margin:0px; padding:15px 20px 0px 20px; width:510px; height:251px}
.summary_text a		{text-decoration:none;}
.summary_text h2			{font:normal 24px/28px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#464646; display:block;}
.summary_text h2 a			{font:normal 24px/28px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#464646;}
.summary_text h3			{font:bold 18px/22px Arial, Helvetica, sans-serif; color:#9ba320; display:block;}
.summary_text h3 a			{font:bold 18px/22px Arial, Helvetica, sans-serif; color:#9ba320;}
.summary_text p		{line-height:22px;}
.summary_book		{background:#e6e6e6; margin:0px; padding:15px 0px 0px 0px; width:250px; height:251px; text-align:center;}
.summary_book h4			{margin:0px auto; padding:0px; font:bold 14px/18px Arial, Helvetica, sans-serif; color:#9ba320; display:block;}
.summary_book h4 a			{font:bold 14px/18px Arial, Helvetica, sans-serif; color:#9ba320;}
.summary_book h4 a:hover	{color:#f26522; text-decoration:underline;}
.summary_book h5			{margin:0px 0px 5px 0px; padding:0px; font:normal 13px/16px Arial, Helvetica, sans-serif; display:block;}
.summary_book .b-book-grey	{margin-left:10px; margin-right:10px; display:block; float:none;}
.summary_book .btn-book	{border:solid 1px #FFFFFF; margin-top:10px; margin-bottom:15px;}
.summary_book .btn-book a.book:hover	{color:#000000; text-decoration:underline;}
.summary_left, .summary_text, .summary_book {border-bottom:solid 1px #ebebeb; display:inline-block; float:left;}

.google-map	{width:650px; height:450px;}

/*Contact Us Page*/
.contact-form			{width:650px;}
.contact-form td		{margin:0px; padding:2px 2px 2px 10px; border:none; background:#fffce5;}
.contact-form input		{margin:2px 0px;}
h4.form					{margin:0px; padding:0px 10px; width:630px; display:block;}




/**** FOOTER *********************************/
/** Footer Menu **/
.footer-menu-holder			{/*background:#e2e2e2 url(http://www.birches.com.au/images/birches-apartments-melbourne.jpg) top repeat-x;*/
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
	margin:0px; 
	padding:0px; 
	border-top:solid 5px #c5cc2e;
	border-bottom:solid 1px #FFFFFF;
	height:49px;
	text-transform:uppercase;
	display:block;
}
table.footer-menu			{margin:0px auto; padding:0px; width:1180px;}
table.footer-menu td		{padding:0px; height:39px; text-align:center; vertical-align:top;}
table.footer-menu a:link, table.footer-menu a:visited
{
	margin:0px;
	padding:0px 4px;
	font:bold 13px/49px Arial, Helvetica, sans-serif;
	color:#555555;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.02em;
	height:49px;
	display:block;
}
table.footer-menu a:hover		{/*background:#fdc689;*/
background: #d4d5d5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d4d5d5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d5d5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d4d5d5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d4d5d5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d4d5d5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d4d5d5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d5d5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
color:#000000; text-decoration:none;}
table.footer-menu td.cs			{width:34px; padding-right:5px;}
table.footer-menu a.cs			{background:url(http://www.birches.com.au/images/flag-cs.gif) 50% 50% no-repeat; text-align:center; width:34px; height:49px; display:block;}
table.footer-menu a.cs:hover	{background:#fdc689 url(http://www.birches.com.au/images/flag-cs.gif) 50% 50% no-repeat; text-align:center; width:34px; height:49px; display:block;}

.footer-holder				{
	background: #d4d5d5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q0ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEzJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d4d5d5 0%, #e2e2e2 20%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d5d5), color-stop(20%,#e2e2e2), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d4d5d5 0%,#e2e2e2 20%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d4d5d5 0%,#e2e2e2 20%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d4d5d5 0%,#e2e2e2 20%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d4d5d5 0%,#e2e2e2 20%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d5d5', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
}

.footer-left				{margin:0px; padding:0px 0px 0px 20px; width:850px; display:inline-block; float:left;}
.copyright					{margin:0px auto; padding:15px 0px 5px 0px; font:bold 13px/16px Arial, Helvetica, sans-serif; color:#000000; display:block;}
.copyright a				{text-decoration:none; font-weight:bold; color:#000000; text-decoration:underline;}
.copyright a:hover			{color:#889730;}

.address					{background:#e2e2e2; margin:0px auto; padding:0px 5px 15px 0px; font:normal 13px/16px Arial, Helvetica, sans-serif; color:#000000; display:block;}
.address a					{color:#000000; text-decoration:none;}
.address a:hover			{color:#889730; text-decoration:underline;}

.footer-icons				{margin:0px; padding:18px 0px 0px 20px; width:310px; display:inline-block; float:left;}
.footer-icons td			{width:60px; text-align:center; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#959595;}
.footer-icons td.icon-fb			{background:url(http://www.birches.com.au/images/icon_facebook.png) center top no-repeat;}
.footer-icons td.icon-fb:hover		{background:url(http://www.birches.com.au/images/icon_facebook_a.png) center top no-repeat;}
.footer-icons td.icon-disabled		{background:url(http://www.birches.com.au/images/icon_disabled.png) center top no-repeat;}
.footer-icons td.icon-disabled:hover{background:url(http://www.birches.com.au/images/icon_disabled_a.png) center top no-repeat;}
.footer-icons td.icon-pet			{background:url(http://www.birches.com.au/images/icon_pet-friendly.png) center top no-repeat;}
.footer-icons td.icon-pet:hover		{background:url(http://www.birches.com.au/images/icon_pet-friendly_a.png) center top no-repeat;}
.footer-icons td.icon-events		{background:url(http://www.birches.com.au/images/icon_events.png) center top no-repeat;}
.footer-icons td.icon-events:hover	{background:url(http://www.birches.com.au/images/icon_events_a.png) center top no-repeat;}
.footer-icons td.icon-contact		{background:url(http://www.birches.com.au/images/icon_contact.png) center top no-repeat;}
.footer-icons td.icon-contact:hover	{background:url(http://www.birches.com.au/images/icon_contact_a.png) center top no-repeat;}
.footer-icons a:link, .footer-icons a:visited	{margin:0px; padding:48px 0px 3px 0px; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#959595; text-decoration:none; display:block;}
.footer-icons a:hover		{color:#666666; text-decoration:none;}

.resultit					{background:#889730; margin:0 auto; padding:5px 10px 10px 10px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-align:left; bottom:0px; display:block;}
.resultit a					{font:bold 11px/14px Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:underline;}
.resultit a:hover			{color:#000000; text-decoration:underline;}